<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce393</idno>
            <idno type="edition">letterEEd.26.384</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Beinecke Library, GEN MSS 298, Series I, Box 1, folder 14. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="384" type="letter">
            <head>384. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1799-02-26">26 February 1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ 4 Bedford Square/ London/
                  Single<lb/>Stamped: [illegible]<lb/>Postmark: [partial] FE/ 27/ 99<lb/>Endorsement: 1799 N<hi rend="sup">o</hi> 32/ Robert Southey/
                  No place 26 Feb<hi rend="sup">y</hi>:/ rec<hi rend="sup">d</hi>: 27 d<hi rend="sup">o</hi>/ans<hi rend="sup">d</hi>: 28 d<hi
                     rend="sup">o</hi> <lb/>MS: Beinecke Library, GEN MSS 298, Series I, Box 1, folder 14. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1799-02-26">Tuesday 26. Feb<hi rend="sup">y</hi>. 99.</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> My books are at last done, &amp; will I trust be sent off this evening. I shall desire <ref type="m"
                  target="people.html#CarlisleAnthony">Carlisle</ref> to send yours, that one parcel may serve.</p>
            <p rend="indent1"> You probably guessed the reason of my not visiting town the last term. the extreme inclemency of the weather &amp; my
               own state of health, prevented me; I was not well enough to go from home with comfort, or to endure the fatigue of so long a journey.
               since the frost has broke I find myself materially better – I have shaken off many of my most uncomfortable symptoms, &amp; hope now,
               by paying my chief attention to my health during this summer, to be enabled to pay no attention at all to it in the winter.</p>
            <p rend="indent1"> From <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> I have heard nothing since I saw you. An
                  acquaintance<note n="1" place="foot" resp="editors">Unidentified.</note> of <ref type="m" target="people.html#TylerElizabeth">Miss
                  Tyler</ref> has a son at Lisbon, who writes word that <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> has been
               very ill but is recovering. I wrote to <ref type="m" target="people.html#ThomasDr">Dr Thomas</ref> upon <ref type="m"
                  target="people.html#TylerElizabeth">Miss Tylers</ref> affairs, almost in the words of the copy you saw. he did not reply, nor was it
               either necessary or expected that he should. something will probably be done. at least he knows what it is that is wanting.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> writes in terms of much satisfaction with his new situation.<note
                  n="2" place="foot" resp="editors">Henry Herbert Southey had become a pupil at the school run by Michael Maurice.</note> I have
               written to <ref type="m" target="people.html#MauriceMichael">Mr Maurice</ref> respecting the bent of his studies, &amp; to himself
               also, requesting him to pay particular attention to mathematics. I desired him likewise to apply to French, as he is not yet too old to
               attain a facility in speaking it, &amp; as, if he ever graduates, it will I hope be at a foreign University, which to me appears on
               every account preferable to Edinburgh. At Gottingen or Leyden a man must in his own defence acquire the language of the country; the
               proportion of <del rend="strikethrough">his</del> English students being small the less danger is there of evil example, &amp; in
               general young men who go there, go seriously to pursue their studies.</p>
            <p rend="indent1"> M<hi rend="sup">r</hi> Grenville whose fate is so doubtful is <ref type="m" target="people.html#WynnCharlesWW"
                  >Wynns</ref> Uncle. he has also a brother on board the Proserpine.<note n="3" place="foot" resp="editors">The frigate <hi
                     rend="ital">Proserpine</hi> had been wrecked off Heligoland on 31 January 1799. Its passengers included Wynn’s older brother, Sir
                  Watkin Williams Wynn (1772–1840; <title>DNB</title>), and uncle, Thomas Grenville (1755–1846). Both survived the shipwreck.</note>
               they have every reason, he tells me, to hope they are landed, but are still in a state of dreadful suspense.</p>
            <p rend="indent1"> I am very glad you like my play plot.<note n="4" place="foot" resp="editors">Southey’s proposed tragedy ‘The Days of
                  Queen Mary’; see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, pp. 190–192.</note> I
               have one doubt respecting it – the popularity of its subject. will an audience feel with its personages? is there not so much worldly
               interest, or indifference upon such subjects, that the feelings actuating my leading characters will be coldly comprehended &amp;
               thought unnatural or ridiculous. <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> seems to think the advantages of the story
               overbalance this objection, which yet he allows to be weighty. I cannot satisfy myself with a beginning. excepting this I understand
               the story well &amp; how to develope it.</p>
            <p rend="indent1"> I have met with the title of a French poem, from the way in which it was mentioned it seems to have been but an
               indifferent one, which must resemble the plan of my Kalendar.<note n="5" place="foot" resp="editors">The ‘Kalendar’, a sequence
                  modelled on Ovid’s (43 BC–AD 17) <title>Fasti</title>, was never completed.</note> L’Almanac Chantant de M. Nau.<note n="6"
                  place="foot" resp="editors">M. Nau (first name and dates unknown), <title>Almanach Chantant</title> (1750).</note> it must have
               appeared somewhere about 1750, &amp; cannot I should imagine be very scarce. will you be good enough to enquire for it as you
               occasionally may pass any of the old French booksellers. I have derived much benefit in reading bad poems (of the Epic kind) by
               learning what to avoid, &amp; sometimes found a pearl in the dunghill.</p>
            <p rend="indent1"> One of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> children is dead.<note n="7"
                  place="foot" resp="editors">Berkeley Coleridge had died on 10 February 1799.</note>
               <ref type="m" target="people.html#FrickerSarah">Mrs C.</ref> has been with us lately, for a fortnight. he is expected to return in May.
               she has received a very kind letter from <ref type="m" target="people.html#ColeridgeGeorge">George Coleridge</ref> I hear.</p>
            <p rend="indent1"> I shall probably pass the interval between the two next terms with <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref>, &amp; in that case shall have frequent opportunities of seeing you. – my
               Almanac of the Muses<note n="8" place="foot" resp="editors">A working title for the <title>Annual Anthology</title>, the first volume
                  of which appeared in 1799.</note> will soon go to the press – pity me for being unable to find a better title – but this is the
               title of the French &amp; German collections, &amp; it will be an advantage to have this collection recognized <del
                  rend="strikethrough">there</del> on the continent.</p>
            <closer>
               <salute rend="indent1"> &lt;<ref type="s" target="people.html#FrickerEdith">Edith</ref> desires to be remembered.&gt; God bless you. </salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
